SELECT invoice_number, p.lastname, p.firstname,
       pr.description, oi.quantity
  FROM order_header oh JOIN person p ON p.id = oh.customer_id
                       JOIN order_item oi USING (invoice_number)
                       JOIN product pr USING (product_id)
/
